Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3646

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-3646
Last Modified 07 Mar 2011 10:11:06
Published 10 Oct 2008 06:30:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3646

Summary

The Postfix configuration file in Mac OS X 10.5.5 causes Postfix to be network-accessible when mail is sent from a local command-line tool, which allows remote attackers to send mail to local Mac OS X users.

Vulnerable Systems

Operating System

  • Apple Mac Os X 10.5.5


References

CONFIRM - http://support.apple.com/kb/HT3216

XF - macosx-postfix-configfile-weak-security(45876)

VUPEN - ADV-2008-2780

BID - 31721

BID - 31681

SECUNIA - 32222

APPLE - APPLE-SA-2008-10-09

Related Patches

Apple 2008-10-09 Security Update 2008-007 Client (Leopard)


Last Updated: 27 May 2016 10:48:15